Click here to Skip to main content
15,882,464 members
Please Sign up or sign in to vote.
1.00/5 (2 votes)
See more:
when i add custom list the error "Microsoft SharePoint Foundation version 3 templates are not supported in this version of the product"how to fix this

What I have tried:

i tried rename the .stp file to .cab file
Posted
Updated 11-Jul-22 4:34am
Comments
Richard MacCutchan 11-Jul-22 6:26am    
Look at the error message. Upgrade to the correct version, or avoid using unsupported features.
prasanna k 11-Jul-22 6:28am    
how to do .....i have this type error "Sorry, something went wrong
Microsoft SharePoint Foundation version 3 templates are not supported in this version of the product."
Richard MacCutchan 11-Jul-22 7:00am    
Please read my previous message again.

You can upgrade the templates to a later version.

There are a few steps - See Microsoft SharePoint Foundation version 3 templates are not supported in this version of the product[^]
 
Share this answer
 
You could have at least Googled the exact error message to find possible solutions. That's the first thing anyone is going to do to try to answer your question.
 
Share this answer
 

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900